@charset "UTF-8";

/*================================================================
# header
================================================================ */
.header {
    width: 100vw;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    transition: all 0.3s;
}

.header .logo a {
    width: calc(358px / 2);
    margin: 3.2rem 0 0 4rem;
    position: relative;
    display: block;
    transition: width 0.3s ease;
}

.header.black-logo .logo a::before {
    width: 120px;
    height: 44px;
    background: url(../img/logo.png) no-repeat center top / contain;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    display: block;
}

.header.scrolled .logo a {
    width: 120px;
    height: 44px;
    transition: width 0.3s ease;
}

.header.black-logo .logo img {
    display: none;
}

/* gnav
------------------------------------------------------ */
.header .nav-button-wrap {
    width: 56px;
    height: 56px;
    cursor: pointer;
    position: fixed;
    top: 3.2rem;
    right: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}

.header .nav-button,
.header .nav-button span {
    display: inline-block;
    transition: all 0.3s;
}

.header .nav-button {
    width: 46px;
    height: 32px;
    position: relative;
    z-index: 9;
}

.header .nav-button span {
    width: 100%;
    height: 2px;
    border-radius: 4px;
    background-color: var(--white);
    position: absolute;
    left: 0;
}

.header.black-logo .nav-button span {
    background-color: var(--black);
}

.header .nav-button span:nth-of-type(1) {
    top: 0;
}

.header .nav-button span:nth-of-type(2) {
    top: 1.4rem;
}

.header .nav-button span:nth-of-type(3) {
    bottom: 0;
}

.header .active .nav-button span {
    background-color: var(--black);
}

.header .active .nav-button span:nth-of-type(1) {
    top: 14px;
    transform: translateY(6px) rotate(-45deg);
}

.header .active .nav-button span:nth-of-type(2) {
    opacity: 0;
}

.header .active .nav-button span:nth-of-type(3) {
    transform: translateY(-8px) rotate(45deg);
}

.header .globalnav-wrap .globalnav {
    width: 100vw;
    height: 100vh;
    padding: 0;
    opacity: 0;
    background-color: var(--white);
    position: fixed;
    top: 0;
    left: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    -webkit-overflow-scrolling: touch;
}

@supports (-webkit-touch-callout: none) {
    .header .globalnav-wrap .globalnav {
        height: -webkit-fill-available;
        min-height: 100dvh;
    }
}

.header .globalnav-wrap.open .globalnav {
    opacity: 1;
    background-color: var(--gray01);
    display: block;
    visibility: visible;
    overflow: auto;
    z-index: 9;
}

.header .globalnav-wrap .globalnav .row {
    height: 100%;
    display: flex;
}

.header .globalnav-wrap .globalnav .left,
.header .globalnav-wrap .globalnav .right {
    width: 50%;
}

.header .globalnav-wrap .globalnav .left {
    background: url(../img/hero.png) no-repeat center center / cover;
}

.header .globalnav-wrap .globalnav .right {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header .globalnav-wrap .globalnav li {
    list-style: none;
}

.header .globalnav-wrap .globalnav li a {
    padding: 1.6rem 0;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    transition: 0.3s;
}

.header .globalnav-wrap .globalnav li a .en {
    font-family: var(--text-en);
    font-size: 4rem;
    font-weight: 300;
    color: var(--light-blue);
}

.header .globalnav-wrap .globalnav li a .jp {
    margin: 0 0 0 0.8rem;
    padding: 0 0 0 48px;
    position: relative;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.header .globalnav-wrap .globalnav li a .jp:before {
    width: 24px;
    height: 1px;
    margin: auto;
    background-color: var(--black);
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 8px;
}

.header .globalnav-wrap .globalnav li a:hover {
    transform: translate(16px, 0);
}

.header .globalnav-wrap .logo {
    width: 120px;
    margin: 0;
    position: absolute;
    top: 24px;
    left: 24px;
}

/*================================================================
# footer
================================================================ */
.footer {
    padding: 40px 0;
    background-color: var(--blue);
    color: var(--white);
}

.footer .footer-content {
    margin: 0;
    padding: 0 4rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer .company-logo {
    width: 180px;
}

.footer .license-info {
    margin: 40px 0 0;
    font-size: 14px;
}

.footer .company-name {
    margin: 8px 0 0;
    font-size: 18px;
    font-weight: 600;
}

.footer .company-address {
    margin: 4px 0 0;
    font-size: 14px;
}

.footer .company-contact {
    margin: 0;
    display: flex;
    font-family: var(--text-en);
    font-size: 14px;
    gap: 15px;
}

.footer .nav-menu {
    display: flex;
    justify-content: flex-end;
}

.footer .nav-menu a {
    margin: 0 16px;
    padding: 0 8px;
    position: relative;
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 2px;
    transition: 0.3s;
}

.footer .nav-menu a:not(:first-child):before {
    width: 1px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    content: "";
    top: 0;
    left: -16px;
}

.footer .nav-menu a::after {
    width: 0%;
    height: 1px;
    margin: auto;
    background-color: #fff;
    position: absolute;
    content: "";
    right: 0;
    bottom: -8px;
    left: 0;
    transition: 0.3s;
}

.footer .nav-menu a:hover::after {
    width: 100%;
}

.footer .copyright {
    width: 100%;
    margin: 0;
    padding: 0 40px;
    opacity: 0.7;
    font-size: 10px;
    text-align: right;
}

/* scroll-to-top
------------------------------------------------------ */
.scroll-to-top {
    cursor: pointer;
    position: fixed;
    right: 24px;
    bottom: 0;
    z-index: 9;
}

.scroll-to-top a {
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}

.scroll-to-top a img {
    transition: 0.3s;
}

.scroll-to-top a:hover img {
    opacity: 0.5;
}

.page-top-icon {
    filter: invert(0);
    transition: filter 0.3s ease;
}

.page-top-icon.in-footer {
    filter: brightness(0) invert(1);
}

/*================================================================
# 共通スタイル
================================================================ */
.section {
    padding: 92px 0;
    line-height: 1.7;
}

.bg-blue {
    background-color: var(--light-blue);
}

/* layout
------------------------------------------------------ */
.layout01 {
    margin: 62px 0 0;
    display: flex;
    align-items: center;
}

.layout01 .left,
.layout01 .right {
    width: calc(100% - 50% - 56px);
    margin: 0 0 0 56px;
}

.layout01 .right {
    width: 50%;
    transition-delay: 0.3s;
}

/* ボタン
------------------------------------------------------ */
.btn01-wrap {
    margin: 40px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn01 {
    width: 254px;
    height: 28px;
    margin: 0;
    padding: 0 0 2px;
    border: 2px solid var(--blue);
    background-color: var(--blue);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 900;
    color: var(--white);
    text-align: center;
    letter-spacing: 2.8px;
    transition: all 0.3s;
}

.btn01:hover {
    background-color: var(--white);
    color: var(--blue);
}

/*headline
------------------------------------------------------ */
.heading01 {
    margin: 48px 0 0;
    font-size: 57px;
    font-weight: 700;
    line-height: 1.3;
    color: var(--blue);
    text-align: center;
}

.heading01.top {
    margin: 0;
}

.bg-blue .heading01 {
    color: var(--white);
}

.heading02 {
    border-bottom: 1px solid var(--black);
    font-size: 22px;
    line-height: 2;
    text-align: center;
    letter-spacing: 8.8px;
}

.heading03 {
    padding: 0 0 56px;
    border-bottom: 1px solid var(--black);
    text-align: center;
}

.heading03 .text-en {
    font-family: var(--text-en);
    font-size: 90px;
    font-weight: 200;
    line-height: 1;
    color: var(--light-blue);
}

.bg-blue .heading03 .text-en {
    color: var(--white);
}

.heading03 .text-jp {
    margin: 8px 0 0;
    font-family: var(--text-en);
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 12px;
}

/* text
------------------------------------------------------ */
.lead01 {
    width: 640px;
    margin: 40px auto 0;
    font-weight: 500;
}

.text01 p+p {
    margin: 24px 0 0;
}

/* コンタクトエリア
------------------------------------------------------ */
.contact-area {
    width: 872px;
    margin: 0 auto;
    padding: 160px 0;
}

.contact-area .comment {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 4px;
}

.contact-area .row {
    margin: 20px 0 0 -36px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-area .tel,
.contact-area .contact {
    width: calc(100% / 2 - 36px);
    margin: 0 0 0 36px;
}

.contact-area .contact-btn {
    width: 420px;
    height: 44px;
    margin: 0;
    padding: 0;
    border: 2px solid var(--blue);
    border-radius: 4px;
    background-color: var(--white);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 21px;
    font-weight: 900;
    color: var(--blue);
    text-align: center;
    letter-spacing: 1.26px;
    transition: all 0.3s;
}

.contact-area .contact-btn:hover {
    background-color: var(--blue);
    color: var(--white);
}

.contact-area .contact-btn .icon {
    display: flex;
    align-items: center;
}

.contact-area .contact-btn .text {
    margin: 0 8px;
    padding: 0 0 2px;
}

.contact-area .contact-btn .arrow {
    display: flex;
    align-items: center;
}

.contact-area .contact-btn:hover .icon img,
.contact-area .contact-btn:hover .arrow img {
    filter: brightness(0) invert(1);
}

/* パンくず
------------------------------------------------------ */
.breadcrumb {
    /* margin: 0;
    position: absolute;
    bottom: 40px;
    left: 4rem; */

    width: 94%;
    margin: 10px auto 0;
}

.breadcrumb .breadcrumb__list {
    list-style: none;
    display: flex;
    font-size: 12px;
}

.breadcrumb .breadcrumb__list .breadcrumb__item {
    position: relative;
    color: var(--black);
}

.breadcrumb .breadcrumb__list .breadcrumb__item:nth-child(n + 2) {
    margin-left: 32px;
}

.breadcrumb .breadcrumb__list .breadcrumb__item:nth-child(n + 2)::before {
    width: 16px;
    height: 1px;
    margin: auto;
    background-color: var(--black);
    position: absolute;
    content: "";
    top: 1px;
    bottom: 0;
    left: -24px;
    display: inline-block;
}

.breadcrumb .breadcrumb__list .breadcrumb__link {
    color: var(--black);
}

.breadcrumb .breadcrumb__list .breadcrumb__link:hover {
    text-decoration: underline;
}

/* ページタイトル
------------------------------------------------------ */
.page-title {
    margin: 0;
    position: relative;
}

.page-title .page-title__img img {
    width: 100%;
}

/*================================================================
# トップページ
================================================================ */

/* hero
------------------------------------------------------ */
.hero {
    width: 100%;
    height: 100vh;
    background: url(../img/hero.png) no-repeat center top / cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.hero__content {
    margin: 0 0 10rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

/* hero - テキスト
------------------------------------------------------ */
.hero__title,
.hero__subtitle,
.hero__text {
    opacity: 0;
    transform: translateY(20px);
}

.hero__title {
    font-size: 5.8rem;
    font-weight: 800;
    line-height: 1.3;
    color: var(--white);
    text-shadow: 7px 7px 3px rgba(0, 0, 0, 0.1);
    transition-delay: 0.3s;
}

.hero__subtitle {
    margin: 4rem 0 0;
    font-size: 3.2rem;
    font-weight: 800;
    color: var(--blue);
    letter-spacing: 3.2px;
    transition-delay: 0.6s;
}

/* hero - ラインアニメーション
------------------------------------------------------ */
.hero__svg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.hero__lines {
    opacity: 0;
    animation: fadeIn 0.7s forwards, draw 1s linear forwards;
    fill: none;
    stroke: #fff;
    stroke-width: 3;
    stroke-dasharray: 3860;
    stroke-dashoffset: 3860;
    animation-fill-mode: forwards;
}

polyline:nth-of-type(1) {
    animation-delay: 1s;
}

polyline:nth-of-type(2) {
    animation-delay: 1.2s;
}

polyline:nth-of-type(3) {
    animation-delay: 1.4s;
}

polyline:nth-of-type(4) {
    animation-delay: 1.6s;
}

polyline:nth-of-type(5) {
    animation-delay: 1.8s;
}

@keyframes draw {
    from {
        stroke-dashoffset: 3860;
    }

    to {
        stroke-dashoffset: 0;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* top_section02
------------------------------------------------------ */
.top_section02 .card {
    margin: 56px 0 0 -72px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.top_section02 .card-item {
    width: calc(100% / 3 - 72px);
    margin: 0 0 0 72px;
}

.top_section02 .card-item:nth-child(2) {
    transition-delay: 0.3s;
}

.top_section02 .card-item:nth-child(3) {
    transition-delay: 0.6s;
}

.top_section02 .card-item__icon {
    text-align: center;
}

.top_section02 .card-item__title {
    margin: 32px 0 0;
    display: flex;
    align-items: center;
}

.top_section02 .card-item__title__number {
    width: 44px;
    font-family: var(--text-en);
    font-size: 76px;
    font-weight: 600;
    line-height: 1;
    color: var(--light-blue);
    text-align: center;
}

.top_section02 .card-item__title__text {
    width: calc(100% - 44px);
    padding: 0 0 0 16px;
    font-size: 24px;
    line-height: 29px;
}

.top_section02 .card-item__description {
    margin: 8px 0 0;
    font-size: 15px;
}

/* top_section04
------------------------------------------------------ */
.top_section04 {
    padding: 92px 0 0;
}

.top_section04 .ban {
    margin: 0 0 0 -52px;
    display: flex;
}

.top_section04 .ban-item {
    width: 460px;
    margin: 160px 0 0 52px;
}

.top_section04 .ban-item a {
    display: block;
    transition: all 0.3s;
}

.top_section04 .ban-item a:hover {
    transform: translate(0, -8px);
}

/*================================================================
# business
================================================================ */
/* business_section01
------------------------------------------------------ */
.business_section01 {
    padding: 92px 0 380px;
    background: url(../img/business_section01_illust.png) no-repeat center bottom / 1924px 268px;
}

.business_section01 .heading03 {
    border: 0;
}

.business_section01 .img02 {
    margin: 120px 0 0;
}

.business_section01 .contents {
    width: 720px;
    margin: 40px auto 0;
}

.business_section01 .unit {
    margin: 24px 0 0;
}

.business_section01 .unit__title {
    font-size: 20px;
    font-weight: 700;
}

.business_section01 .unit__description {
    margin: 8px 0 0;
}

/* business_section02
------------------------------------------------------ */
.business_section02 {
    margin: 92px 0 0;
    padding: 92px 0 0;
    position: relative;
}

.business_section02:before {
    width: 100%;
    height: 580px;
    background-color: var(--light-blue);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    z-index: -1;
}

.business_section02 .heading03 .text-en {
    color: var(--white);
}

.business_section02 .gallery {
    margin: 120px 0 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 64px;
}

.business_section02 .gallery-item__img .gallery-image {
    width: 100%;
    height: 260px;
    object-fit: cover;
}

.business_section02 .gallery-item__title {
    margin: 24px 0 0;
    font-size: 17px;
    font-weight: 700;
}

.business_section02 .gallery-item__text {
    margin: 8px 0 0;
    font-size: 15px;
}

/*================================================================
# company
================================================================ */
.company-page .company-info {
    margin: 40px 0 0;
    padding: 0 0 40px;
    border-bottom: 1px solid var(--black);
}

.company-page .company-info table {
    width: 640px;
    margin: 40px auto 0;
    border-collapse: collapse;
}

.company-page .company-info th,
.company-page .company-info td {
    padding: 16px 0;
    vertical-align: top;
}

.company-page .company-info th {
    width: 20%;
    font-weight: 700;
    text-align: justify;
    -moz-text-align-last: justify;
    text-align-last: justify;
    text-justify: distribute;
}

.company-page .company-info td {
    width: 82%;
    padding: 16px 0 16px 63px;
}

.company-page .company-info a:not([href^="tel:"]) {
    color: var(--blue);
    text-decoration: none;
}

.company-page .company-info a:hover {
    text-decoration: underline;
}

.company-page .company_section03 {
    margin: 160px 0 0;
    padding: 92px 0 0;
}

.company-page .company_section03 .company-info {
    border: 0;
}

/*================================================================
# contact
================================================================ */
.contact_section01 {
    padding: 92px 0 200px;
}

.contact_section01 .text01 {
    margin: 48px 0 0;
}

.contact_section01 .text01 .tel {
    margin: 32px 0 0;
}

/* お問い合わせフォーム
------------------------------------------------------ */
.contact-form {
    margin: 64px auto 0;
}

.contact-table {
    width: 100%;
    margin: 0;
    font-size: 16px;
    line-height: 2;
}

.contact-table>tbody>tr {
    margin: 4px 0 0;
    display: flex;
    flex-wrap: wrap;
}

.contact-table>tbody>tr>th {
    width: 25%;
    padding: 4px 16px;
    background-color: var(--light-blue);
    position: relative;
    display: flex;
    align-items: center;
    font-weight: 600;
    color: var(--white);
    text-align: left;
    white-space: nowrap;
}

.contact-table>tbody>tr>td {
    width: 75%;
    margin: 0;
    padding: 4px 12px;
}

.contact-table>tbody>tr>td .note {
    margin-top: 4px;
    font-size: 14px;
    color: var(--gray03);
}

.contact-form .form-tag {
    width: 50px;
    height: 25px;
    margin: auto;
    border-radius: 4px;
    background-color: var(--white);
    position: absolute;
    top: 0;
    right: 16px;
    bottom: 0;
    font-size: 13px;
    line-height: 1.8;
    color: var(--light-blue);
    text-align: center;
}

.contact-form .form-tag.-required {
    background-color: var(--red);
    color: var(--white);
}

.contact-form .kojin-checkbox .form-tag {
    top: -2px;
    right: -56px;
}

.contact-table .company,
.contact-table .name,
.contact-table .kana {
    width: 100%;
}

.contact-table .post-code,
.contact-table .tel {
    width: 100%;
}

.contact-form__footer {
    margin-top: 40px;
    line-height: 2;
}

.contact-form__footer .title {
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

.privacy-box {
    width: 64%;
    height: 200px;
    margin: 20px auto;
    padding: 30px 40px;
    background: var(--gray01);
    overflow: auto;
    font-size: 12px;
}

.privacy-box .unit {
    margin-top: 24px;
}

.privacy-box .unit__title {
    font-size: 14px;
    font-weight: 500;
}

.privacy-box .unit__text {
    margin-top: 8px;
}

.privacy-text {
    font-size: 12px;
    line-height: 2;
    text-align: center;
}

/*-----------
form
------------*/
::placeholder {
    color: var(--gray03);
}

.contact-table select,
.contact-table input,
.contact-table button,
.contact-table textarea,
.contact-table option {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", Yu Gothic Medium, "游ゴシック", Yu Gothic, "メイリオ", Meiryo, sans-serif;
}

.contact-table input,
.contact-table textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid var(--gray03);
    border-radius: 0;
    background: var(--white);
    font-size: 14px;
    box-sizing: border-box;
    -webkit-appearance: none;
    transition: all 0.5s;
}

.contact-table input:focus,
.contact-table textarea:focus {
    outline: 0;
    background: var(--gray01);
}

.contact-table input:focus::placeholder,
.contact-table textarea:focus::placeholder {
    color: var(--gray04);
}

.select-wrap {
    width: 100%;
    border: 1px solid var(--white);
    border-radius: 0;
    background: var(--white);
    position: relative;
    overflow: hidden;
}

.select-wrap::before {
    width: 6px;
    height: 6px;
    margin-top: -4px;
    border: 0;
    border-right: solid 2px #666;
    border-bottom: solid 2px #666;
    position: absolute;
    content: "";
    top: 50%;
    right: 15px;
    transform: rotate(45deg);
}

.select-wrap select {
    width: 100%;
    padding: 17px;
    cursor: pointer;
    border: none;
    outline: none;
    background: transparent;
    box-shadow: none;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    -webkit-appearance: none;
    appearance: none;
}

.select-wrap select::-ms-expand {
    display: none;
}

.kojin-checkbox {
    margin: 16px 0 0;
    padding: 0 50px 0 0;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

.kojin-checkbox label {
    position: relative;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

.kojin-checkbox label:hover {
    cursor: pointer;
}

.kojin-checkbox input {
    margin: 0 8px 0 0;
    transform: translate(0px, 1px);
}

.submit-btn {
    width: 240px;
    margin: 40px auto 0;
}

.submit-btn input {
    width: 100%;
    height: 44px;
    padding: 0 0 3px;
    border: 2px solid var(--blue);
    background: var(--blue);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 600;
    color: var(--white);
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    -webkit-appearance: none;
    transition: all 0.3s ease;
}

.submit-btn input:hover {
    cursor: pointer;
    border: 2px solid var(--blue);
    background: var(--white);
    color: var(--blue);
}



.company-page .company-info table.re_tab{
    width: 100%;
    margin-top: 0;
    border: solid 1px;
    display: block;
}
.company-page .company-info table.re_tab tbody{
    display: block;
    width: 100%;
}

.company-page .company-info table.re_tab tr{
    display: block;
    width: 100%;
    padding-top: 2%;
    padding-left: 2%;
    padding-right: 2%;
}
.company-page .company-info table.re_tab tr.re_col{
    border-bottom: solid 1px;
    padding-bottom: 2%;
    padding-top: 1%;
}
.company-page .company-info table.re_tab tr.re_col:last-of-type{
    border-bottom: 0;
}
.company-page .company-info table.re_tab tr.re_col td{
    width: 80%;
}
.company-page .company-info table.re_tab td {
    width: 40%;
    padding: 0% 0 0% 10px;
    display: inline-block;
}

.company-page .company-info table.re_tab th {
    width: 35px;
    padding: 0% 0 0% 0;
    display: inline-block;
}